<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1836-02-10 12:01:15.00 GD 00h08'03.35" W 51d38'30.28" N</id>
<person>
<lastname>Samuel Andrews</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1836-02-10 12:01:15.00 GD</birthdatehourut>
<initialebirthdatehourut>1836-02-10 12:01:15.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1836-02-10 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1836-02-10 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Wiltshire</county>
<city>Oaksey</city>
<longitude>00h08'03.35" W</longitude>
<latitude> 51d38'30.28" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Angleterre</state>
<country>Royaume-Uni</country>
</horoscope>
